Subject: Re: bug#66144: 29.1; eglot-shutdown request params violate JSONRPC spec

From: Stefan Kangas <[email-masked]>
Date: Wed, 5 Feb 2025 14:31:11 -0800

João Távora <[email-masked]> writes:

> I'll leave it up to you whether to keep the bug open for "fixing"
> this in jsonrpc.el (IMO it should be closed since the original problem is
> solved).

I have re-read parts of the thread, and I think this fix is good until
we run into some other real-world use case that is hurt by this
jsonrpc.el behaviour.

I'm therefore closing this bug report now.